Pixeln
GET https://0o0.online/api/pixels/
curl --request GET \
--url 'https://0o0.online/api/pixels/' \
--header 'Authorization: Bearer {api_key}' \
--url 'https://0o0.online/api/pixels/' \
--header 'Authorization: Bearer {api_key}' \
| Parameter | Details | Beschreibung |
|---|---|---|
| search | Optional String | Die Suche String. |
| search_by | Optional String | Welche Felder suchen Sie durch. Erlaubte Werte sind: name, pixel. |
| type | Optional String | Erlaubte Werte: facebook, google_analytics, google_tag_manager, linkedin, pinterest, twitter, quora, tiktok, snapchat |
| datetime_field | Optional String | Erlaubte Werte: datetime, last_datetime |
| datetime_start | Optional String | Filtern Sie die Ergebnisse ab diesem Datum. Y-m-d H:i:s Formate zu machen. |
| datetime_end | Optional String | Filter Ergebnisse bis zu diesem Datum. Y-m-d H:i:s Formate zu machen. |
| order_by | Optional String | Welches Feld die Ergebnisse zu bestellen. zulässige Werte sind: pixel_id, datetime, last_datetime, name. |
| order_type | Optional String | Die Bestellung der Ergebnisse. zulässige Werte sind: ASC Aufsteigende Befehle und DESC für den Abgang der Bestellung. |
| page | Optional Integrieren | Die Nummer der Seite, von der Sie Ergebnisse wünschen. 1. |
| results_per_page | Optional Integrieren | Wie viele Ergebnisse Sie pro Seite wünschen. zulässige Werte sind: 10, 25, 50, 100, 250, 500, 1000. Defekte zu 25. |
{
"data": [
{
"id": 1,
"type": "facebook",
"name": "Fb Ads",
"pixel": "1234567",
"last_datetime": null,
"datetime": "2026-10-16 01:35:33",
},
],
"meta": {
"page": 1,
"results_per_page": 25,
"total": 1,
"total_pages": 1
},
"links": {
"first": "https://0o0.online/api/pixels?page=1",
"last": "https://0o0.online/api/pixels?page=1",
"next": null,
"prev": null,
"self": "https://0o0.online/api/pixels?page=1"
}
}
GET https://0o0.online/api/pixels/{pixel_id}
curl --request GET \
--url 'https://0o0.online/api/pixels/{pixel_id}' \
--header 'Authorization: Bearer {api_key}' \
--url 'https://0o0.online/api/pixels/{pixel_id}' \
--header 'Authorization: Bearer {api_key}' \
{
"data": {
"id": 1,
"type": "facebook",
"name": "Fb Ads",
"pixel": "1234567",
"last_datetime": null,
"datetime": "2026-10-16 01:35:33",
}
}
POST https://0o0.online/api/pixels
| Parameter | Details | Beschreibung |
|---|---|---|
| type | Erforderlich String | Erlaubte Werte: facebook, google_analytics, google_tag_manager, linkedin, pinterest, twitter, quora, tiktok, snapchat |
| name | Erforderlich String | - |
| pixel | Erforderlich String | - |
curl --request POST \
--url 'https://0o0.online/api/pixels' \
--header 'Authorization: Bearer {api_key}' \
--header 'Content-Type: multipart/form-data' \
--form 'type=facebook' \
--form 'name=Facebook' \
--form 'pixel=12345678' \
--url 'https://0o0.online/api/pixels' \
--header 'Authorization: Bearer {api_key}' \
--header 'Content-Type: multipart/form-data' \
--form 'type=facebook' \
--form 'name=Facebook' \
--form 'pixel=12345678' \
{
"data": {
"id": 1
}
}
POST https://0o0.online/api/pixels/{pixel_id}
| Parameter | Details | Beschreibung |
|---|---|---|
| type | Optional String | Erlaubte Werte: facebook, google_analytics, google_tag_manager, linkedin, pinterest, twitter, quora, tiktok, snapchat |
| name | Optional String | - |
| pixel | Optional String | - |
curl --request POST \
--url 'https://0o0.online/api/pixels/{pixel_id}' \
--header 'Authorization: Bearer {api_key}' \
--header 'Content-Type: multipart/form-data' \
--form 'name=Facebook New Name' \
--url 'https://0o0.online/api/pixels/{pixel_id}' \
--header 'Authorization: Bearer {api_key}' \
--header 'Content-Type: multipart/form-data' \
--form 'name=Facebook New Name' \
{
"data": {
"id": 1
}
}
DELETE https://0o0.online/api/pixels/{pixel_id}
curl --request DELETE \
--url 'https://0o0.online/api/pixels/{pixel_id}' \
--header 'Authorization: Bearer {api_key}' \
--url 'https://0o0.online/api/pixels/{pixel_id}' \
--header 'Authorization: Bearer {api_key}' \